@charset "utf-8";
/*
 * GC Web Usability theme v1.06 / Thème de la facilité d'emploi Web GC v1.06
 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
 * www.tbs.gc.ca/ws-nw/wet-boew/terms / www.sct.gc.ca/ws-nw/wet-boew/conditions
 */
 
/** Screen and print CSS **/
@media screen,print {
}

/** Screen-only CSS **/
@media screen {

    #gcwu-gcnb ul li,
    #gcwu-gcnb ul .gcwu-gcnb-lang {float: left !important;}

	h1#wb-cont.wb-invisible {position: absolute !important;}
    input#gcwu-srch-submit {right: -5px; top: 0 !important;}


	/* WET Customization */
		/* Generic */
		#gcwu-title {margin-bottom: 20px;}
		#gcwu-title-in {width: 400px;}
		#gcwu-date-mod {clear: both;}

	/* Online forms */
        form.onlineform {padding: 0 5px;}
        form.onlineform fieldset {margin-bottom: 10px;}
        form.onlineform fieldset.visibletrue {padding: 5px;}
        form.onlineform fieldset.visibletrue legend {padding: 0 5px; margin-bottom: 5px;}
        form.onlineform fieldset.visiblefalse {border: none; padding: 5px 0 0 0;}
        form.onlineform fieldset.visiblefalse legend {display: none; margin-bottom: 5px;}
        form.onlineform fieldset span.warning {color: red;}
        
        form.onlineform fieldset div.fieldsetElement {margin-bottom: 10px;}
        form.onlineform fieldset div.fieldsetElement div.label {font-weight: bold;}
        form.onlineform fieldset div.fieldsetElement div.label_bold {font-weight: bold;}
        form.onlineform fieldset div.fieldsetElement div.label_italic {font-style: italic;}
        form.onlineform fieldset div.fieldsetElement div.label_bold_italic {font-weight: bold;font-style: italic}
        form.onlineform fieldset div.fieldsetElement div.group br {display: none;}
        form.onlineform fieldset div.fieldsetElement div.group label {margin: 2px 0;}
        form.onlineform fieldset div.fieldsetElement div.group select option {padding: 2px;}
        form.onlineform fieldset div.fieldsetElement div.group input.text,
        form.onlineform fieldset div.fieldsetElement div.group select {margin-left: 0;}
        form.onlineform fieldset div.fieldsetElement div.group input.checkbox,
        form.onlineform fieldset div.fieldsetElement div.group input.radio {margin-right: 5px;}
        form.onlineform fieldset div.fieldsetElement div.group label {display: block; padding-left: 15px; text-indent: -15px;}
        form.onlineform fieldset div.fieldsetElement div.group label input {width: 13px; height: 13px; padding: 0; margin:0; vertical-align: bottom; position: relative; top: -1px;}
        form.onlineform fieldset div.fieldsetElement div.group textarea {width: 100%;}
        form.onlineform fieldset div.fieldsetElement div.group input.text,
        form.onlineform fieldset div.fieldsetElement div.group textarea,
        form.onlineform fieldset div.fieldsetElement div.group select {display: block;}

        form.onlineform fieldset.inline div.fieldsetElement label { min-width: 0; float: left; clear: left;}
        form.onlineform fieldset.inline div.fieldsetElement div.group { margin-left: 10px; float: left; }
        form.onlineform fieldset.inline div.fieldsetElement div.group label { text-align: left; }
        form.onlineform fieldset.inline div.fieldsetElement div.group input.text,
        form.onlineform fieldset.inline div.fieldsetElement div.group textarea {margin-left: -10px;}

        form.onlineform fieldset.inline.left25 div.fieldsetElement label { width: 25px; text-align: left; }
        form.onlineform fieldset.inline.left50 div.fieldsetElement label { width: 50px; text-align: left; }
        form.onlineform fieldset.inline.left75 div.fieldsetElement label { width: 75px; text-align: left; }
        form.onlineform fieldset.inline.left100 div.fieldsetElement label { width: 100px; text-align: left; }
        form.onlineform fieldset.inline.left125 div.fieldsetElement label { width: 125px; text-align: left; }
        form.onlineform fieldset.inline.left150 div.fieldsetElement label { width: 150px; text-align: left; }
        form.onlineform fieldset.inline.left200 div.fieldsetElement label { width: 200px; text-align: left; }
        form.onlineform fieldset.inline.left300 div.fieldsetElement label { width: 300px; text-align: left; }
        
        form.onlineform fieldset.inline.right25 div.fieldsetElement label { width: 25px; text-align: right; }
        form.onlineform fieldset.inline.right50 div.fieldsetElement label { width: 50px; text-align: right; }
        form.onlineform fieldset.inline.right75 div.fieldsetElement label { width: 75px; text-align: right; }
        form.onlineform fieldset.inline.right100 div.fieldsetElement label { width: 100px; text-align: right; }
        form.onlineform fieldset.inline.right125 div.fieldsetElement label { width: 125px; text-align: right; }
        form.onlineform fieldset.inline.right150 div.fieldsetElement label { width: 150px; text-align: right; }
        form.onlineform fieldset.inline.right200 div.fieldsetElement label { width: 200px; text-align: right; }
        form.onlineform fieldset.inline.right300 div.fieldsetElement label { width: 300px; text-align: right; }
        
        form.onlineform div.formbuttonalignleft { margin: 1em 0;  }
        form.onlineform div.formbuttonalignright { margin: 1em 0; text-align: right; }
        form.onlineform input.formbutton { float:left; margin-right:10px; }
        
        form.onlineform .floatfix {
			clear: both;
			display: block;
			height: 0;
			margin: 0;
			overflow: hidden;
			visibility: hidden;
			width: 0;
        }
}

/** Print-only CSS **/
@media print {
}
